<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aba73121d5645341f89db63a93e93281">
  <dict>
    <!--2023-02-11 09:55:52.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
